[vdr] vdr-1.7.15 problem with TV

Simon Baxter linuxtv at nzbaxters.com
Sun Aug 1 20:33:18 CEST 2010


> Hi,
> Have you updated the firmware of the tt 2300?
> Check the mailinglist archives for instructions.
> You need also the newest drivers.
> BR.
> Halim

Thanks will try on the TT-2300, but I'm getting the same problem with the 
TT-1501 cards - which don't need a separate firmware load.


?? 




More information about the vdr mailing list